GTK4-NODE-EDITOR()

NAME
gtk4-node-editor - Editor render nodes

System Message: WARNING/2 (../gtk-4.10.4/docs/reference/gtk/gtk4-node-editor.rst:, line 7)
    Title overline too short.

    -----------------
    Editor render nodes
    -----------------

SYNOPSIS
gtk4-node-editor [OPTIONS...]

DESCRIPTION

gtk4-node-editor is a utility to show and edit render node files. Such render node files can be obtained e.g. from the GTK inspector.

OPTIONS

-h, --help Show the application help.